# Uses of Class
org.apache.zookeeper.server.ZooKeeperServerShutdownHandler

Packages that use ZooKeeperServerShutdownHandler
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of ZooKeeperServerShutdownHandler in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that return ZooKeeperServerShutdownHandler
Modifier and Type
Method
Description
`ZooKeeperServerShutdownHandler`
ZooKeeperServer.`getZkShutdownHandler()`